aboutsummaryrefslogtreecommitdiff
path: root/release/i386/mkisoimages.sh
diff options
context:
space:
mode:
Diffstat (limited to 'release/i386/mkisoimages.sh')
-rw-r--r--release/i386/mkisoimages.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/release/i386/mkisoimages.sh b/release/i386/mkisoimages.sh
index a7d33c4c40ad..b9eb893edeef 100644
--- a/release/i386/mkisoimages.sh
+++ b/release/i386/mkisoimages.sh
@@ -23,6 +23,8 @@
# extra-bits-dir, if provided, contains additional files to be merged
# into base-bits-dir as part of making the image.
+set -e
+
if [ "$1" = "-b" ]; then
# This is highly x86-centric and will be used directly below.
bootable="-o bootimage=i386;$4/boot/cdboot -o no-emul-boot"